<webobject name = "ISCompactView">
  <webobject name = "LesCompteEmails"> <webobject name = "SEmailDisplay" />&nbsp; </webobject>
</webobject>
<webobject name = "ISNotCompactView">
    <webobject name = "LesCompteEmails">
    	<webobject name = "CompteEmailInPlace">
    		<webobject name = "CompteEmailView">
    		<table width = "100%">
    			<tr>
			    	<td class = "fourTelInfo" width="180px;"><webobject name = "SEmail" /></td>
			        <webobject name = "ISCompteEmailEditButtonEnabled">
				          <td style = "vertical-align:bottom;">
				          	<webobject name = "EmailEditBT" />
				          	<webobject name = "ViewEmailDeleteBT" />
				          </td>
			        </webobject>
			    </tr>
			</table>
    		</webobject>
    		<webobject name = "CompteEmailEdit">
    		<table width = "100%">
    			<tr>
			    	<td class = "fourTelInfo" width="180px;">
			    		<webobject name = "FieldObserverGeneric"><webobject name = "FEmailInPlace" /></webobject>
			    	</td>
			        <td style = "vertical-align:top;">
			        	<webobject name = "EmailValidBT" />
			          	<webobject name = "EmailCancelBT" />
			          	<webobject name = "EmailDeleteBT" />
			        </td>
			    </tr>
			</table>
    		</webobject>
    	</webobject>
    </webobject>
  <webobject name = "ISNewEmailFormEnabled">
    <table>
      <tr>
        <td>
          <webobject name = "FieldObserverGeneric"> <webobject name = "FEmail" /> </webobject>
        </td>
        <td><webobject name = "SubmitEmail" /></td>
      </tr>
    </table>
  </webobject>
</webobject>